## libdatetime-format-mysql-perl 0.04

=== debian/changelog ===
libdatetime-format-mysql-perl (0.04-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: Mangle versions in order to deal with 2 and 4 digits after
    the dot.
  * Refresh debian/rules, no functional changes; except: don't create
    .packlist file any more.
  * Move libmodule-build-perl to Build-Depends.
  * debian/copyright: wrap a long line.
  * debian/control: change my email address.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Clarify debian/copyright with regards to GPL version
  * Fix the following lintian warnings:
    + copyright-refers-to-symlink-license
    + package-has-a-duplicate-build-relation
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Switch to dh7 style minimal debian/rules file.
    + Fixes the lintian warning debian-rules-missing-recommended-target.
  * Bump Standards-Version to 3.9.4 (no further changes)

 -- Axel Beckert <abe@debian.org>  Sun, 01 Sep 2013 22:37:52 +0200

libdatetime-format-mysql-perl (0.04-2) unstable; urgency=low

  * Add dependency on libdatetime-format-builder-perl. (Closes: #394165)
  * Remove unnecessary versioning from the build dependency on perl (>= 5).

 -- Niko Tyni <ntyni@iki.fi>  Fri, 20 Oct 2006 20:37:29 +0300

libdatetime-format-mysql-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: #387628).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Sep 2006 17:21:34 +0200
