=== debian/control ===
Source: libdatetime-format-mysql-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~),
               perl
Build-Depends-Indep: libdatetime-perl,
                     libdatetime-format-builder-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-mysql-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-mysql-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-MySQL/

Package: libdatetime-format-mysql-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-perl,
         libdatetime-format-builder-perl
Description: Parse and format MySQL dates and times
 This module understands the formats used by MySQL for its DATE,
 DATETIME, TIME, and TIMESTAMP data types.  It can be used to parse
 these formats in order to create DateTime objects, and it can take a
 DateTime object and produce a string representing it in the MySQL
 format.
