=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
opts="versionmangle=s/(\.\d\d)$/${1}00/" \
https://metacpan.org/release/DateTime-Format-MySQL/   .*/DateTime-Format-MySQL-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
