## libdatetime-format-mysql-perl 0.05

=== debian/changelog ===
libdatetime-format-mysql-perl (0.05-2) unstable; urgency=medium

  * Update years of packaging copyright.
  * Add build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 18:30:57 +0200

libdatetime-format-mysql-perl (0.05-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Comment out version mangling in debian/watch. Not yet needed.
  * Import upstream version 0.05
  * Mention module name in long package description.
  * Apply wrap-and-sort.
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).
  * Mark package as autopkgtestable.
  * Convert debian/copyright to machine-readable DEP-5 format.

 -- Axel Beckert <abe@debian.org>  Sun, 10 May 2015 23:41:16 +0200
