## libdatetime-format-mysql-perl 0.06

=== debian/changelog ===
libdatetime-format-mysql-perl (0.06-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
    Fixes "FTBFS with perl 5.24: Error:  POSIX class [:punct::] unknown"
    (Closes: #825353)
  * Update years of packaging copyright.
  * Update short description.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 May 2016 18:01:24 +0200
