=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                perl
 Build-Depends-Indep: libdatetime-format-builder-perl,
                      libdatetime-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-mysql-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-mysql-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-mysql-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-MySQL
 
 Package: libdatetime-format-mysql-perl
@@ -21,7 +21,7 @@
          libdatetime-perl,
          ${misc:Depends},
          ${perl:Depends}
-Description: Parse and format MySQL dates and times
+Description: module to parse and format MySQL dates and times
  DateTime::Format::MySQL understands the formats used by MySQL for its
  DATE, DATETIME, TIME, and TIMESTAMP data types.  It can be used to
  parse these formats in order to create DateTime objects, and it can
