=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# The following line is only necessary if upstream does another
# 4-digit release like 0.0301 back in 2004.
# opts="versionmangle=s/(\.\d\d)$/${1}00/" \
https://metacpan.org/release/DateTime-Format-MySQL   .*/DateTime-Format-MySQL-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
