=== debian/control ===
Source: libdatetime-format-mysql-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdatetime-format-builder-perl <!nocheck>,
                     libdatetime-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-mysql-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-mysql-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-MySQL
Rules-Requires-Root: no

Package: libdatetime-format-mysql-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-builder-perl,
         libdatetime-perl
Description: module to parse and format MySQL dates and times
 DateTime::Format::MySQL understands the formats used by MySQL for its
 DATE, DATETIME, TIME, and TIMESTAMP data types.  It can be used to
 parse these formats in order to create DateTime objects, and it can
 take a DateTime object and produce a string representing it in the
 MySQL format.
