=== debian/watch ===
version=4

# The following line is necessary as upstream occasionally
# uses 4-digit releases like 0.0301 or 0.0701 for "fixups"
opts="uversionmangle=s/\.(\d\d)(\d\d)$/.${1}.${2}/" \
https://metacpan.org/release/DateTime-Format-MySQL   .*/DateTime-Format-MySQL-v?@ANY_VERSION@@ARCHIVE_EXT@$
