## libdatetime-format-mysql-perl 0.08

=== debian/changelog ===
libdatetime-format-mysql-perl (0.08-1) unstable; urgency=medium

  * Import upstream version 0.08.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Sep 2023 23:54:07 +0200
