=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                perl
 Build-Depends-Indep: libdatetime-format-builder-perl <!nocheck>,
                      libdatetime-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-mysql-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-mysql-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-MySQL
